.contain {
  background-color: #2d43a5;
  border-radius: 12px;
  width: 75%;
  margin-top: 20px;
}

.box {
  margin: auto;
  width: 40%;
  padding: 10px;
}

.blueBg {
  background-color: #2d43a5;
  border-radius: 10px;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.text {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: white;
  font-weight: 600;
  white-space: nowrap;
}

.oak {
  color: #65d36e;
}

.item {
  display: flex;
  justify-content: center;
  color: white;
  text-align: center;
  font-size: 22px;
  font-family: Open Sans;
  font-style: normal;
  font-weight: 800;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.requestBoxItem1 {
  background: #191b1f;
  border-radius: 12px;
  border: none;
}

